/* font family */
@import url('//fonts.googleapis.com/css?family=Lato&display=swap');
@import url('//fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//fonts.googleapis.com/css?family=Josefin+Sans&display=swap');
@import url('//fonts.googleapis.com/css?family=Lobster&display=swap');
@import url('//fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('//fonts.googleapis.com/css?family=Poiret+One&display=swap');
@import url('//fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('//fonts.googleapis.com/css?family=Bangers&display=swap');
@import url('//fonts.googleapis.com/css?family=Playfair+Display&display=swap');
@import url('//fonts.googleapis.com/css?family=Chewy&display=swap');
@import url('//fonts.googleapis.com/css?family=Quicksand&display=swap');
@import url('//fonts.googleapis.com/css?family=Great+Vibes&display=swap');
@import url('//fonts.googleapis.com/css?family=Righteous&display=swap');
@import url('//fonts.googleapis.com/css?family=Crafty+Girls&display=swap');
@import url('//fonts.googleapis.com/css?family=Mystery+Quest&display=swap');
@import url('//fonts.googleapis.com/css?family=PT+Serif&display=swap');
@import url('//fonts.googleapis.com/css?family=Bowlby+One+SC&display=swap');
@import url('//fonts.googleapis.com/css?family=Taviraj&display=swap');
@import url('//fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('//fonts.googleapis.com/css?family=Oswald&display=swap');
@import url('//fonts.googleapis.com/css?family=Unica+One&display=swap');
@import url('//fonts.googleapis.com/css?family=Muli&display=swap');
@import url('//fonts.googleapis.com/css?family=Courier+Prime&display=swap');
@import url('//fonts.googleapis.com/css?family=Raleway&display=swap');
@import url('//fonts.googleapis.com/css?family=Carter+One&display=swap');
@import url('//fonts.googleapis.com/css?family=Varela+Round&display=swap');
@import url('//fonts.googleapis.com/css?family=Julius+Sans+One&display=swap');
@import url('//fonts.googleapis.com/css?family=Satisfy&display=swap');
@import url('//fonts.googleapis.com/css?family=Inconsolata&display=swap');
@import url('//fonts.googleapis.com/css?family=Sacramento&display=swap');
/* font family */


/**
 * pagination
 */



.bottom {
	display: flex;
	width: 100%;
	padding: 24px;
	justify-content: flex-end;
}

.dataTables_length {
	background: #FFFFFF;
	border: 1px solid #BBCDEE;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-left: 9px;
}

.dataTables_length label {
	display: flex;
	font-size: 12px;
	color: #7D7E80;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	font-family: 'CeraPro-Regular';
	font-size: 14px;
}

.dataTables_length label select {
	width: 70px;
	height: 32px;
	padding: 0 5px;
	margin: 0 7px;
	display: flex;
	font-size: 12px;
	font-family: 'CeraPro-Regular';
	background: #FFFFFF;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: url(https://emersware.com/public/assets/img/svg/down-arrow.svg) no-repeat 84% #fff;
}

.bottom .dataTables_paginate {
	display: flex;
	justify-content: right;
	justify-content: flex-end;
	margin-left: 20px;
}

.bottom .dataTables_paginate a.previous {
	background: #F8FAFE;
	border: 1px solid #BBCDEE;
	border-radius: 6px;
	opacity: 1;
	position: relative;
	font-size: 0px;
	color: #fff !important;
	padding: 0;
	width: 30px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
}

.bottom .dataTables_paginate a.previous::before {
	content: "\eceb";
	font-family: 'boxicons' !important;
	font-size: 18px;
	color: #BBCDEE;
	width: 30px;
	height: 34px;
	line-height: 34px;
	position: absolute;
	left: 0;
}

.bottom .dataTables_paginate span .paginate_button:hover,
.productTable .bottom .dataTables_paginate span a:focus,
.productTable .bottom .dataTables_paginate span .paginate_button.current,
.productTable .bottom .dataTables_paginate span .paginate_button.current:focus {
	border: 1px solid #3680FB;
	background-color: #fff;
	color: #000000;
}

.bottom .dataTables_paginate span .paginate_button {
	background: #F8FAFE;
	border: 1px solid #BBCDEE;
	border-radius: 6px;
	opacity: 1;
	position: relative;
	padding: 0;
	display: inline-block;
	width: 30px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	cursor: pointer;
	font-family: 'CeraPro-Regular';
	font-size: 16px;
	color: #BBCDEE;
	margin: 0 0 0 12px;
	text-decoration: none;
	outline: none;
}

.bottom .dataTables_paginate a.next {
	background: #F8FAFE;
	border: 1px solid #BBCDEE;
	border-radius: 6px;
	opacity: 1;
	position: relative;
	font-size: 0px;
	color: #fff !important;
	padding: 0;
	width: 30px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	cursor: pointer;
	margin-left: 12px;
	text-decoration: none;
}

.bottom .dataTables_paginate a.next::before {
	content: "\ecee";
	font-family: 'boxicons' !important;
	font-size: 18px;
	color: #BBCDEE;
	width: 30px;
	height: 34px;
	line-height: 34px;
	position: absolute;
	left: 0;
}

.bottom .dataTables_filter,
.bottom .dataTables_info {
	display: none;
}

span.menu__link-icon img {
	height: 40px;
}

.pagination .first,
.pagination .last {
	display: none;
}

.legal-wrapper h4,
.legal-wrapper p b {
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 26px;
}

.legal-wrapper p {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 16px;
}


/**
 * end pagination
 */


/*
	date picker
*/

.datepicker {
	opacity: 1;
	left: auto;
}

.table-condensed {
	width: 100%;
}

.datepicker td,
.datepicker th {
	text-align: center;
	width: 24px;
	height: 24px;
}

.wrapnew {
	font-size: 16px;
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 0 0 0 64px;
	cursor: pointer;
	transition: .3s;
	color: #bbcdee;
	border: 1px solid #bbcdee;
	border-radius: 6px;
	background: #fff;
}

.wrapnew select {
	width: 100%;
	height: 48px;
	padding: 13px 12px 13px 0px;
}


/*
	end date picker
*/

.alertify-notifier.ajs-right {
	right: 80px !important;
}

.alertify .ajs-dimmer {
	background: rgba(187, 205, 238, 0.9);
}

.alertify .ajs-dimmer {
	background-color: rgba(187, 205, 238, 0.9) !important;
}

.alertify-notifier .ajs-message.ajs-success {
	display: flex;
	align-items: center;
	background: #FFFFFF !important;
	box-shadow: 0px 3px 12px #3680FB4D !important;
	border-radius: 6px!important;
	min-width: 360px!important;
	font-size: 14px !important;
	text-align: left !important;
	opacity: 1!important;
	color: #707070!important;
	text-shadow: none!important;
}

i.icon-double-tick.bx.bx-check-double {
	background: #15957D;
	padding: 14px;
	border-radius: 50%;
	color: #fff;
	margin-right: 12px;
}

.alertify-notifier .ajs-message.ajs-success p {
	color: #707070;
}

.alertify-notifier .ajs-message.ajs-success p {
	margin-bottom: 0;
}

.alertify-notifier .ajs-message.ajs-error {
	display: flex;
	align-items: center;
	background: #FFFFFF !important;
	box-shadow: 0px 3px 12px #3680FB4D !important;
	border-radius: 6px !important;
	min-width: 360px !important;
	font-size: 14px !important;
	text-align: left !important;
	opacity: 1 !important;
	color: #FD3A6A !important;
	text-shadow: none !important;
}

.ajs-dialog {
	box-shadow: 5px 5px 15px 5px #3680FB29!important;
	border-radius: 6px!important;
	-webkit-border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	border-radius: 6px !important;
}

.alertify.ajs-no-padding:not(.ajs-maximized) .ajs-body {
	padding: 10px;
}

.shipping-details {
	height: 190px !important;
}

.ajs-content p {
	padding: 0px 15px !important;
}

.ajs-header {
	font-family: 'Cera Pro';
}

.auth__social-list-wrap {
	max-width: 145px !important;
}

.profile-address .shipping-details-blank {
	min-height: 190px;
}

.shipping-details__address {
	margin-bottom: 0;
}


/* 23-11-2020 */

.shipping-details__item {
	margin-bottom: 16px;
}

.shipping-details__address {
	margin-bottom: 5px;
	height: 60px;
	overflow: hidden;
}

#search-orders .search__btn{
	top: 12px;
	left: 12px;
}
#search-orders .search__btn-elem_2 .icon-search {
	top: 12px;
	left: 15px;
	width: 25px;
	height: 25px;
	transition: .3s;
	-webkit-transform: translate(0);
	transform: translate(0);
}

#search-orders  .search__btn-elem_order .icon-search {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 35px;
	height: 27px;
	transition: fill .3s;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	fill: #3680fb;
}
#search-orders  .search__btn-elem_order .icon-search {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 35px;
	height: 27px;
	transition: fill .3s;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	fill: #3680fb;
}

#search-orders .search__input-elem_order{
	font-size: 16px;
	line-height: 25px;
	overflow: hidden;
	width: 100%;
	max-width: 570px;
	height: 48px;
	padding: 13px 7px 13px 52px;
	transition: .3s;
	border: 1px solid #bbcdee;
	border-radius: 6px;
}
.cart-img-elem__img, .cart-img__img {
	-o-object-fit: contain;
	object-fit: contain !important;
}
.product__pic-wrap .product-slider-elem__img {
	-o-object-fit: contain;
	object-fit: contain !important;
	max-height: 550px;
}
img.product-pic__image,.cart__inner .cart__img-added .cart-img-elem__img {
	/*object-fit: contain !important;
	-o-object-fit: contain;*/
	width: 100%;
	height: 100%;
	max-height: 680px;
	object-fit: scale-down !important;
}

.wrapper.full-width-grid .product__inner {
	height: 225px !important;
}


.header__top-nav-link {

	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.header__top-info-link-text {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.profile-item .select-value {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.select-currency-value, .select-dropdown__option {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.product-feedback__customer-text {
	color: #000;
	font-weight: 500;
}
.product__descr-card-text p {
	line-height: 21px;
	margin-bottom: 25px;
	font-size: 16px;
	color: #000;
}
.footer__item-descr p {
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.footer__link {
	transition: .3s;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.footer__item-elem span {
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.info__item-title {
	margin-bottom: 10px;
}
.product-card__item-id .black, .product-card__item-stock .black {
	color: #000;
	font-weight: 600;
}
.product-card__item-id, .product-card__item-stock {
	margin-bottom: 10px;
	color: #000;
}
.cart__total-price, .cart__total-item .cart__total-text {
	color: #000;
	font-size: 16px;
	font-weight: 600 !important;
}
.menugrid-section .menuLabel a {
	font-weight: 600;
	font-size: 14px;
}
.header__top-info-link {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}

.add-to-favorite-icon, .product .add-to-favorite{
	width: 19px;
}
.add-to-favorite-icon.active, .product .add-to-favorite.active{
	width: 19px;
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;

	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;

}
.header__top-info-link-text {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.profile-item .select-value {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.select-currency-value, .select-dropdown__option {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.product-feedback__customer-text {
	color: #000;
	font-weight: 500;
}
.product__descr-card-text p {
	line-height: 21px;
	margin-bottom: 25px;
	font-size: 16px;
	color: #000;
}
.footer__item-descr p {
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.footer__link {
	transition: .3s;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.footer__item-elem span {
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.info__item-title {
	margin-bottom: 10px;
}
.product-card__item-id .black, .product-card__item-stock .black {
	color: #000;
	font-weight: 600;
}
.product-card__item-id, .product-card__item-stock {
	margin-bottom: 10px;
	color: #000;
}
.cart__total-price, .cart__total-item .cart__total-text {
	color: #000;
	font-size: 16px;
	font-weight: 600 !important;
}
.menugrid-section .menuLabel a {
	font-weight: 600;
	font-size: 14px;
}
.header__top-info-link {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}

.pagination__pages-text {

	color: #367dff !important;
}
.btn-danger {
	background: #FD3A6A;
	box-shadow: 0px 8px 12px #FD3A6A29;
	border: 1px solid #FD3A6A;
	border-radius: 6px;
	letter-spacing: 0.14px;
	color: #FFFFFF;
	text-transform: uppercase;
	opacity: 1;
	font-size: 14px;
	font-family: 'Cera Pro';
	font-weight: bold;
}
.btn-danger:hover {
	background: #FD3A6A;
	border: 1px solid #FD3A6A;
}
.btn-outline-secondary {
	background: #FFFFFF;
	border: 1px solid #BBCDEE;
	border-radius: 6px;
	letter-spacing: 0.14px;
	color: #000000;
	text-transform: uppercase;
	opacity: 1;
	font-size: 14px;
	font-family: 'Cera Pro';
	font-weight: bold;
	width: 204px;
}
.btn-outline-secondary:hover {
	background: #FFFFFF;
	border: 1px solid #BBCDEE;
	color: #000000;

}
.modal-header h4 {
	text-align: left;
	font-family: 'Cera Pro';
	letter-spacing: 0.48px;
	color: #000000;
	opacity: 1;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
}
.paypal-info p {
	text-align: left;
	font: normal normal normal 16px/26px Cera Pro;
	letter-spacing: 0px;
	color: #707070;
	opacity: 1;
	padding: 20px 0;
}
.paypal-info h5 {
	text-align: left;
	font: normal normal bold 16px/26px Cera Pro;
	letter-spacing: 0px;
	color: #000000;
	opacity: 1;
	margin: 10px 0 0;
}

.add-to-favorite-icon, .product .add-to-favorite {
	position: absolute;
	z-index: 2;
	top: 10px !important;
	right: 12px !important;
	width: 20px !important;
	height: 18px !important;
	cursor: pointer;
	opacity: 0;

	color: #367dff !important;

	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.header__top-info-link-text {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.profile-item .select-value {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.select-currency-value, .select-dropdown__option {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.product-feedback__customer-text {
	color: #000;
	font-weight: 500;
}
.product__descr-card-text p {
	line-height: 21px;
	margin-bottom: 25px;
	font-size: 16px;
	color: #000;
}
.footer__item-descr p {
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.footer__link {
	transition: .3s;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.footer__item-elem span {
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
}
.info__item-title {
	margin-bottom: 10px;
}
.product-card__item-id .black, .product-card__item-stock .black {
	color: #000;
	font-weight: 600;
}
.product-card__item-id, .product-card__item-stock {
	margin-bottom: 10px;
	color: #000;
}
.cart__total-price, .cart__total-item .cart__total-text {
	color: #000;
	font-size: 16px;
	font-weight: 600 !important;
}
.product__pic-wrap {
	position: relative;
	height: 700px;
	width: 100%;
	margin-left: auto;
	border: 1px solid #eee;
	border-radius: 6px;
}
.menugrid-section .menuLabel a {
	font-weight: 600;
	font-size: 14px;
}
.header__top-info-link {
	font-size: 16px;
	font-weight: 700;
	transition: .3s;
	color: #000;
}
.auth.tabs {
	-webkit-transform-origin-x: unset;
	transform: unset;
	top: 0;
}
.cart__item-suggested-btn-elem:hover {
	color: #000;
	border-color: #000;
	background: #fff;
}
.select-category-value.select-value-item {
	font-weight: bold;
}
.product__descr {
	word-break: break-word;
}

/*****new css********/
.order-inner-loader {
	text-align: center;
	margin: 5% auto;
}
i.icon-info.bx.bx-info-circle {
	background: #FD3A6A;
	padding: 9px;
	border-radius: 50%;
	color: #fff;
	margin-right: 8px;
	font-size: 20px;
}

.ajs-message p {
	font-size: 14px;
	font-weight: 600;
}
.ajs-error i.icon-double-tick.bx.bx-check-double {
	background: #FD3A6A;
	padding: 9px;
	border-radius: 50%;
	color: #fff;
	margin-right: 8px;
	font-size: 20px;
}
.ajs-error i.icon-double-tick.bx.bx-check-double:before{
	content:"\eaed" !important;
}

.order__container .order-detail-gallery img.order-img-elem__img {
	height: 48px;
	width: 48px;
	display: block;
	margin: auto;
}
.order__container .order-detail-gallery .img {
	border: 1px solid #DCE5F6;
	border-radius: 6px;
	opacity: 1;
	margin: 10px 4px;
	height: 50px;
	width: 50px;
	background-color: #f1f1f1;
	text-align: center;
	line-height: 48px;
	color: #9CABC7;
}

.order__container .order-detail-gallery {
	display: flex;
	flex-flow: wrap;
}

.order-heading-fil{
	font: normal normal bold 20px/29px Cera Pro;
	letter-spacing: 0px;
	color: #000000;
	text-transform: capitalize;
	opacity: 1;
}
.row-order-filled-details .order__item-product-price-wrap {
	display: flex;
	align-items: center;
	align-self: center;
	height: 60%;
	color: #367dff !important;
}
.btn-danger {
	background: #FD3A6A;
	box-shadow: 0px 8px 12px #FD3A6A29;
	border: 1px solid #FD3A6A;
	border-radius: 6px;
	letter-spacing: 0.14px;
	color: #FFFFFF;
	text-transform: uppercase;
	opacity: 1;
	font-size: 14px;
	font-family: 'Cera Pro';
	font-weight: bold;
}
.btn-danger:hover {
	background: #FD3A6A;
	border: 1px solid #FD3A6A;
}
.btn-outline-secondary {
	background: #FFFFFF;
	border: 1px solid #BBCDEE;
	border-radius: 6px;
	letter-spacing: 0.14px;
	color: #000000;
	text-transform: uppercase;
	opacity: 1;
	font-size: 14px;
	font-family: 'Cera Pro';
	font-weight: bold;
	width: 204px;
}
.btn-outline-secondary:hover {
	background: #FFFFFF;
	border: 1px solid #BBCDEE;
	color: #000000;

}
.modal-header h4 {
	text-align: left;
	font-family: 'Cera Pro';
	letter-spacing: 0.48px;
	color: #000000;
	opacity: 1;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
}
.paypal-info p {
	text-align: left;
	font: normal normal normal 16px/26px Cera Pro;
	letter-spacing: 0px;
	color: #707070;
	opacity: 1;
	padding: 20px 0;
}
.paypal-info h5 {
	text-align: left;
	font: normal normal bold 16px/26px Cera Pro;
	letter-spacing: 0px;
	color: #000000;
	opacity: 1;
	margin: 10px 0 0;
}

.add-to-favorite-icon, .product .add-to-favorite {
	position: absolute;
	z-index: 2;
	top: 10px !important;
	right: 12px !important;
	width: 20px !important;
	height: 18px !important;
	cursor: pointer;
	opacity: 0;
}

/* Image Magnifier */
* {box-sizing: border-box;}

.img-magnifier-container {
	position:relative;
}

.img-magnifier-glass {
	position: absolute;
	border: 1px solid #000;
	border-radius: 10%;
	cursor: zoom-in;
	/*Set the size of the magnifier glass:*/
	width: 230px;
	height: 230px;
}
/* Image Magnifier */


/* Big Image Modal */

/* The Modal (background) */
#bigImageModal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 111111; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color:#00000040; /* Black w/ opacity */
}

/* Modal Content (image) */
#bigImageModal .modal-content {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 700px;
	border: 4px solid #c4c2c2;
}

/* Caption of Modal Image */
#bigImageModal #big-modal-img-caption {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 700px;
	text-align: center;
	color: #ccc;
	padding: 10px 0;
	height: 150px;
}

/* Add Animation */
#bigImageModal .modal-content, #bigImageModal #big-modal-img-caption {
	-webkit-animation-name: zoom;
	-webkit-animation-duration: 0.6s;
	animation-name: zoom;
	animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
	from {-webkit-transform:scale(0)}
	to {-webkit-transform:scale(1)}
}

@keyframes zoom {
	from {transform:scale(0)}
	to {transform:scale(1)}
}

/* The Close Button */
#bigImageModal .close {
	position: absolute;
	top: 15px;
	right: 35px;
	font-size: 35px;
	font-weight: bold;
	transition: 0.3s;
	background: #fff;
	height: 30px;
	width: 30px;
	opacity: 1;
	color: #000;
	line-height: 22px;
	padding: 3px 6px;
}

#bigImageModal .close:hover,
#bigImageModal .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
	#bigImageModal .modal-content {
		width: 100%;
	}
}
/* Big Image Modal */

.form-verify-edit__item svg.icon.icon-tel {
	width: 22px;
	height: 21px;
}
textarea.form-control.custom-textarea {
	font-size: 16px;
	line-height: 25px;
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 10px;
	transition: .3s;
	border: 1px solid #bbcdee;
	border-radius: 6px;
	background: #fff;
}
button.btn.btn-outline {
	font-weight: 700;
	height: 48px;
	margin-top: auto;
	transition: .3s;
	text-transform: uppercase;
	color: #9cabc7;
	border: 1px solid #bbcdee;
	border-radius: 6px;
	background: #f8fafe;
	width: 297px;
}
.contact-detail span {
	display: block;
	letter-spacing: 0px;
	color: #707070;
	opacity: 1;
	padding: 10px 0 20px;
	font-size: 14px;
}
textarea::-webkit-input-placeholder {
	color: #BBCDEE;
}

textarea:-moz-placeholder { /* Firefox 18- */
	color: #BBCDEE;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #BBCDEE;
}

textarea:-ms-input-placeholder {
	color: #BBCDEE;
}

textarea::placeholder {
	color: #BBCDEE;
}

.icon-tel{
	width: 20px;
	height: 20px;

}


.cart__item-product_unit_into_price span {
	font-size: 14px;
	color: #000;
	font-weight: 500;
	padding: 0 5px;
	align-self: center;
	display: flex;
}

.cart__item-product_unit_into_price {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	margin-top: 10px;
}
.youtube-ink::before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	content:"\f144";
	font-family: FontAwesome;
	font-size: 60px;
	color: #fff;
	opacity: 0.6;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
	z-index: 11;
	cursor:pointer;

}
.discount-code-reset__elem {
	font-size: 14px;
	font-weight: 500;
	position: absolute;
	top: 50%;
	right: 140px;
	transition: .3s;
	-webkit-transform: translateY(-47%);
	transform: translateY(-47%);
	text-transform: uppercase;
	color: #3680fb;
}

select.perpage__select-elem , select.per_page{
	width: 65px;
	height: 30px;
	padding: 0 5px;
	margin: 0 7px;
	display: flex;
	font-size: 12px;
	background: #FFFFFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: url(https://emersware.com/public/assets/img/svg/down-arrow.svg) no-repeat 84% #fff;
	cursor: pointer;
}

.pagination__pages-amount {
	line-height: 16px;
	position: absolute;
	top: 9%;
	right: 0px;
}

.pagination__pages-text {
	color: #367dff !important;
	font-size: 14px;
	left: 10px;
}

footer.footer {
	background-color: #f8fafe;
}

.reviews .product__inner {
	height: 520px;
}

.header-bottom-nav .header__top-nav-item {
	text-align: center;
}

.header-bottom-nav {
	width: 90%;
	margin: auto;
	display: block;
	margin-bottom: 30px;
}

.ajs-close{
	background-color: transparent !important;
	color: #000 !important;
}

.header-bottom-nav {
	width: 100%;
	margin: auto;
	display: flex;
	margin-bottom: 30px;
	text-align: center;
	justify-content: center;
}

a.logo {
	flex-wrap: unset;
}

ul.menu__list {
	justify-content: center;
}
.st-contactus button.btn.btn-outline {
	line-height: 0;
}

.term-condition-content ul li {
	list-style-type: disc !important;
	margin: 5px 25px 0;
}
.product__inner {
	height: 560px !important;
}
.trending__wrap .product__inner {
	height: 310px !important;
}
.product__descr-card-text ul, .product__descr-card-text ol {
	display: block;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 40px;
}
.product__descr-card-text.font-color-editor ul li {
	list-style: disc;
}
.product__descr-card-text.font-color-editor ol li {
	list-style: decimal;
}
.product__descr-card-text.font-color-editor li p{
	margin-bottom: 0;
}
.banner-main__btns .btn {
	width: auto;
}
.content-banner {
	width: 555px !important;
}
.product__descr.item-descr.font-color-editor {
	overflow: hidden;
	height: 20px;
	line-height: 22px;
}
.term-condition-content p {
	line-height: 40px !important;
}
.out-of-stock-img {
	position: absolute;
	height: 110px;
	z-index: 111;
}
/* Support floating button*/
ul#currencyList {
	height: 183px;
	overflow-y: scroll;
	width: 200px;
	position: relative;
}
ul#currencyList li {

font-size: 14px;
	width: 165px;
}
ul#currencyList li a {
	width: 100%;
	padding: 5px 10px;
	display: block;
	text-decoration: none;
	text-align: left;
}
.dropdown-toggle::after {
	margin-top: 7px;
}

ul#currencyList li:hover {
	background-color: #dedede;
}
button.font-color-editor.select-currency-value.select-value-item.font-color-editor.dropdown-toggle{
	background-color: #fff !important;
}
button.font-color-editor.select-currency-value.select-value-item.font-color-editor.dropdown-toggle:hover {
	color: unset !important;
}